# Generated by Django 4.1.4 on 2022-12-14 17:22

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('lambda_app', '0001_initial'),
    ]

    operations = [
        migrations.DeleteModel(
            name='ZipFile',
        ),
    ]
